RubyGems Navigation menu

jekyll-data 1.1.0

A plugin to read '_config.yml' and data files within Jekyll theme-gems

Versions:

  1. 1.1.0 - September 09, 2019 (11,5 ko)
  2. 1.0.0 - February 15, 2017 (11,5 ko)
  3. 0.4.0 - December 14, 2016 (10 ko)
  4. 0.3.0 - November 21, 2016 (9,5 ko)
  5. 0.2.1 - October 21, 2016 (9 ko)
Voir toutes les versions (7)

Dépendances de Runtime (1):

  • jekyll >= 3.3, < 5.0.0
  • Dépendances de Development (5):

  • bundler >= 1.14.3
  • cucumber ~> 2.1
  • minitest ~> 5.0
  • rake ~> 10.0
  • rubocop-jekyll ~> 0.10.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Ashwin Maroli

    Total de contrôle SHA 256:

    771988d845aa946ca99d7f9cc86b500a07bbc7c421c46256db29cf594d6b32fd

    Total de téléchargements 173 104

    Pour cette version 15 890

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 0

    Liens: